Subject: bug#28176: 26.0.50; Emacs hangs on entering a specific article in gnus

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Aug 2017 22:10:21 +0300

> From: Sam Steingold <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 21 Aug 2017 13:23:23 -0400
> 
> start gnus
> open newsgroup "nntp+news.gwene.org:gwene.com.stackexchange.history"
> in *Summary* buffer, find article with subject
> "Why, in ancient battles, did being encircled mean defeat?"
> view it by hitting RET.

Would you please provide more detailed instructions?  I don't use
Gnus, so after typing "M-x gnus RET" I'm lost.  How do I "open a
newsgroup"?  I tried subscribing to this group from the menu bar, but
I couldn't open that group after subscribing.  I guess I didn't select
a correct server or something?

Thanks.